# New ports collection makefile for:	mkmf
# Date created:		14 Mar 1996
# Whom:			se
#
# $FreeBSD: ports/devel/mkmf/Makefile,v 1.8 2003/03/07 06:00:46 ade Exp $
#

PORTNAME=	mkmf
PORTVERSION=	4.11
CATEGORIES=	devel
MASTER_SITES=	ftp://ftp.uni-koeln.de/util/
DISTNAME=	${PORTNAME}

MAINTAINER=	se@FreeBSD.org
COMMENT=	Creates program and library makefiles for the make(1) command

MAN1=		mkmf.1
MANCOMPRESSED=	maybe

.include <bsd.port.mk>
